Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1885779

Summary: python-certbot-dns-rfc2136-1.9.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-certbot-dns-rfc2136Assignee: Ed Marshall <esm>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: certbot-sig, esm, nb
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-certbot-dns-rfc2136-1.9.0-1.fc32 python-certbot-dns-rfc2136-1.9.0-1.fc31 python-certbot-dns-rfc2136-1.9.0-1.el8 python-certbot-dns-rfc2136-1.9.0-1.fc33 python-certbot-dns-rfc2136-1.9.0-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-16 15:20:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-10-06 21:32:14 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.0-1.fc34
URL: https://pypi.python.org/pypi/certbot-dns-rfc2136

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16614/

Comment 1 Fedora Update System 2020-10-08 21:11:57 UTC
FEDORA-2020-6e303ec41e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

Comment 2 Fedora Update System 2020-10-08 21:12:33 UTC
FEDORA-2020-5bab07ec37 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5bab07ec37

Comment 3 Fedora Update System 2020-10-08 21:13:11 UTC
FEDORA-EPEL-2020-c54d4de45a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

Comment 4 Fedora Update System 2020-10-08 21:13:15 UTC
FEDORA-EPEL-2020-95b0c3e424 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-95b0c3e424

Comment 5 Fedora Update System 2020-10-08 21:13:49 UTC
FEDORA-2020-2aa1b3737a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

Comment 6 Fedora Update System 2020-10-08 22:21:50 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2aa1b3737a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-09 00:02:38 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-09 00:21:33 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6e303ec41e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-16 15:20:54 UTC
FEDORA-2020-5bab07ec37 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-16 16:13:58 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-23 21:39:51 UTC
FEDORA-EPEL-2020-95b0c3e424 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-23 22:08:16 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-23 22:50:33 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.